.x-menu.x-menu-horizontal .x-menu-list {
    overflow: hidden;
    line-height: 20px;
}
.x-menu.x-menu-horizontal .x-menu-list .x-menu-list-item {
    float: left;
}
.x-menu.x-menu-horizontal .x-menu-list .x-menu-list-item .x-menu-item-arrow {
    background: none;
}
  .horizontal-menu .x-menu-item-link {
            line-height: 20px;
}

.horizontal-menu .x-menu-item-arrow
{
    display:none;
}
.x-column-padding{
    padding: 5px 0px 0px 5px;
}

.x-column-padding1{
    padding: 5px;
}

.x-page-padding{
    padding: 0px;
}


.total-field, .total-field .x-form-display-field {
    font-weight: bold !important;
        font-size: 14px;
        color: #000;
        padding: 2px;
        margin-right: 5px;
}

.x-alertmenu span
{
    font-weight: bold;
    font-style: italic;    
}        

.x-check-group-alt {
    background: #D1DDEF;
    border-top: 1px dotted #B5B8C8;
    border-bottom: 1px dotted #B5B8C8;            
}        
BODY
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;	
	background: #FFF;
	height: 100%;
}

#header
{
    background-position: center center;
    background: #CCCCCC url(portalimages/headerbg.gif) repeat-x scroll center center;    
}

.portal-title
{
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 10px;
    height:22px;
}

#container
{
	width: 100%;
	height: 100%;
}
#PortalMain
{  
    width: 100%;
	margin:0 auto;
	padding:0;
	padding-right: 0px;
	padding-left: 0px;	
}
#PortalHeader
{
	background-color: transparent;
	font-weight: bold;	
	font-family: Verdana, Arial, sans-serif;		
	width: 100%;
	margin:0 auto;
	padding:0;
		
}
.PortalHeaderUserInfo
{
    float:right;
	color: #fff;
	font-weight: bold; 
	font-size: 10px; 
	font-family: Verdana, Arial, sans-serif;
	text-align: right;
	vertical-align: middle;
    padding-top: 8px;  
}
.PortalHeaderLogoff
{
	color: #fff;
	font-weight: bold; 
	font-size: 10px; 
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: middle;
}

.TabPath
{
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 0px;
    background-color: #E8E8E8;
    color: #666666;
    height: 0px;
}
.white-menu .x-menu {
    background : white !important;
}

.x-window-mc {
    background-color : #F4F4F4 !important;
}

.title-label{
  color:black;
}

.x-theme-slate .title-label{
  color:white;
}
.TopMenu
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-color: #E8E8E8;        
}

.TopMenuBar
{
    height:87px;    
}

.TabPathButton
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: Normal;
    color: #666666;
    background-color: transparent;
}
.TabSep
{
    padding: 0px 1px 0px 1px;
    vertical-align: middle;
}
#TabContainer
{
	width: 100%;
	height: 100%;
}
.TabLeft
{
	width: 242px;
	vertical-align: top;
}
.TabRight
{
	width: 242px;
	vertical-align: top;
}
.TabMiddle
{
	width: auto;
	vertical-align: top;
}
.TabLeftTwoCol
{
	width: 50%;
	vertical-align: top;
}
.TabRightTwoCol
{
	width: 50%;
	vertical-align: top;
}

#PortalEditTab
{		
	height: 100%;
}
B
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #808080;
}
H1
{
    font-family: Verdana, Arial, sans-serif;
    font-weight: normal;
    color: #666666;
    font-size: 18px;
}
H2
{
    font-family: Verdana, Arial, sans-serif;
    font-weight: normal;
    color: #666666;
    font-size: 16px;
}
H3
{
    font-family: Verdana, Arial, sans-serif;
    font-weight: normal;
    color: #666666;
    font-size: 14px;
}
H4
{
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #666666;
	font-size: 12px;
}
IMG
{
	border-style: none;
}
.Error
{
	color: Red;
	font-weight: bold;
}
.frmLbl
{
    color: #808080;
    font-weight: bold;
    font-size: large;
}
.cLine
{
	color: Red;
	font-weight:bold;			
}
.Success
{
	color: Green;
	font-weight: bold;
}
.Info
{
	color: Black;
	font-weight: bold;
}
A
{
	color: #707070;
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}

A.LinkButton
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #707070;
    text-decoration: none;
}
A:hover.LinkButton
{
	color: #707070;
	text-decoration: underline;
}
.ModuleContainer
{
	
}
.ModuleMenu
{
	float:right;
}
.Module
{    
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: normal;    
}
.ListHeader
{
    background-color: #D2E0F1;
    color: #333333;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
}
.List
{
	width:100%;
	border-collapse:collapse;
}
.ListLine
{
   font-size: 12px;
}
.AlternatingListLine
{
    background-color: #CCCCCC;
    font-size: 12px;
}
.Label
{
}
.Data
{
}
.Emph
{
	font-style: italic;
}
span.NewsTitle
{
	font-size: 16px;
	color: #000000;
	font-weight:bold;
}

TEXTAREA,INPUT
{
	font-weight: 400;
	font-size: 10px;
	color: black;
	line-height: 120%; 
	font-family: Verdana, Arial, sans-serif;
}
/* Login - Login Button*/
Input.LoginButton
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    border-width: 1px;
    border-style: Outset;
    background-color: #CCCCCC;
}
/* ***************************************
	MENU
*************************************** */
#menubar
{
    margin: auto;
    padding-top: 180px;
    width: 100%;
    height: 70px;
}

/* IE 6 fix */
* html #menubar {
	padding-top: 0px;
	margin-top: 160px;
}

/* IE 6 fix */
* html .basictab {
	padding: 16px 10px;
}

/* IE7 fix */
*:first-child+html #menubar {
	 padding-top: 11px;
}
*:first-child+html #ie7-head-spacer {
	 height: 160px;
}

.basictab
{
    padding: 10px 10px;
    margin-left: 0;
    font: bold 14px Arial;
    color: #ffffff;
    border: 0px solid #ffffff;
    padding-top: 89px;
    list-style-type: none;
    margin-bottom: 0;
    text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
padding: 10px 0px 8px 0px;
background: url(../../portalimages/menu/menu_split.gif) no-repeat right;
}

.basictab li a{
text-decoration: none;
margin-right: 0px;
padding: 10px 10px 8px 10px;
border-right: 0px solid #ffffff;
border-bottom: none;
color: #ffffff;
}


.basictab li a:visited{
color: #ffffff;
}

.basictab li a:hover{
color: #ffffff;
background: url(../../portalimages/menu/menu_hover.gif) repeat-x;
}

.basictab li.selected a{ /*selected tab effect*/
color: #ffffff;
background: url(../../portalimages/menu/menu_hover.gif) repeat-x;
}

.submenustyle
{
    padding-top: 5px;
    border: 0px solid black;
    border-top-width: 0;
    width: auto;
    display: none;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}

/* IE 6 fix */
* html .submenustyle{ /*IE only width definition*/
width: 100%;
margin-top: -6px;
}

.submenustyle a{
border-right: 1px solid #ffffff;
color: #ffffff;
font:  12px Arial;
padding: 0px 10px;
text-decoration: none;
}

.submenustyle .selected{
text-decoration: underline;
}

.submenustyle a:hover{
color: #e85511;
}
/* header wrapper */
#layout_header {
	text-align:left;
	width:100%;
	height:199px;
	background:white;
	background: url(../../portalimages/menu/layout_header_bg.jpg) no-repeat center top;
}
#wrapper_header {
	margin:0;
	padding:10px 20px 20px 20px;
}
#wrapper_header h1 {
	margin:10px 0 0 0;
	letter-spacing: -0.03em;
}
 #rhis-ct table { width : 100% !important; }
        
        #rhis-ct th {
            background : #F0F4F5 url(/extjs/resources/images/default/toolbar/bg-gif/ext.axd) repeat-x scroll left top;
            font-weight : bold;
            padding : 8px 5px;
        }
       
        #rhis-ct td {
            padding : 5px;
            border-bottom : 1px solid silver;
        }
               
    
 .navtruck {background-image: url(../../portalimages/navigation/truck.png) !important;background-position: 0 0; background-repeat: no-repeat; }       
 .navinv {background-image: url(../../portalimages/navigation/invoice.png) !important;background-position: 0 0; background-repeat: no-repeat; }  

 
.top-navigation {
 
    width: 100%;
    height: 50px;
    color: #7d8791;    
    background-color: #1e486d;
}
 .btntop{
      background-color: #1e486d;
      color:white;      
 }

.btntop:hover {
        background: #666666;
        text-decoration: none;
    }

.btntop:hover:after {
        background: #666666;
        text-decoration: none;
    }

.btntop.active {
        background: #666666;
        text-decoration: none;
    }

.btntop:active {
        background: #666666;
        text-decoration: none;
    }
.btntop.focus {
       background: #666666;
        text-decoration: none;
    }

 .btntopc .x-btn-inner
{          
    color:#BCCFE1;
}

.navigation-bar {
    height: 50px;
    color: #7d8791;
}

.navigation-bar:before, .navigation-bar:after {
    content: " ";
    display: table;
}

.navigation-bar:after {
    clear: both;
}

    
.logo-container {
   
    height: 50px;
    float: left;
    text-align: center;
    padding: 0px 5px 0px 0px;

}

.logo-image {
background-repeat: no-repeat;background-size: contain;
}

.nav-title {    
    font-size: 18px;
    float: left;
    
    color:#CCCCCC;
    padding: 13px 10px 16px;
    line-height: 24px;
}

    .nav-title span {
        color: #BCCFE1;
    }

.nav-menu {
    float: right;
    z-index: 2;
    position: fixed;
    top: 0;
    right: 0;
}

.nav-menu:before {
    color: #7d8791;
    content: "MENU";
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    line-height: 50px;
    width: 50px;
    text-align: center;
}
    
.menu-button {
    width: 50px;
    text-align: center;
}

    .menu-button span {
        font-size: 28px;
        color: #7d8791;
        padding: 43px 0 44px;
    }

.nav-menu {
    display: inline;
    margin: 0;
    list-style: none;
}

    .nav-menu li {
        font-size: 15px;
        display: inline-block;
        position: relative;
        cursor: pointer;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }

    .nav-menu.active .menu-button, .menu-button:hover {
        background: #1e262d;
    }

    .nav-menu:hover:before {
        cursor: pointer;
    }

    .nav-menu li ul {
        background: #1e262d;
        padding: 10px 0;
        position: absolute;
        top: 50px;
        right: 0;
        min-width: 260px;
        display: none;
        opacity: 0;
        visibility: hidden;
        -webkit-transiton: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        -ms-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        -transition: opacity 0.2s;
    }

        .nav-menu li ul li {
            background: #1e262d;
            display: block;
        }

            .nav-menu li ul li a {
                text-decoration: none;
                color: #7d8791;
                display: block;
                padding: 6px 20px;
                white-space: nowrap;
            }

    .nav-menu.active li ul li:hover {
        background: #242d35;
    }

        .nav-menu.active li ul li:hover a {
            color: #fff;
            text-decoration: none;
        }

    .nav-menu.active li ul {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    .nav-menu .separator, .nav-menu .separator:hover {
        height: 1px;
        margin: 10px 0;
        overflow: hidden;
        background: #2D373F !important;
    }


